@font-face {
  font-family: 'MetaNormal';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/MetaPro-Normal.eot?') format('eot'), url('../fonts/MetaNormal.ttf') format('truetype');
}
@font-face {
  font-family: 'MetaNormal';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/MetaPro-Bold.eot?') format('eot'), url('../fonts/MetaBold.ttf') format('truetype');
}
@font-face {
  font-family: 'MetaNormalIE';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/MetaPro-Normal.eot');
}
@font-face {
  font-family: 'MetaNormalIE';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/MetaPro-Bold.eot');
}

@font-face {
  font-family: 'Tolyer';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Tolyer X Handmade No.2.ttf') format('truetype');
}

@font-face {
  font-family: 'TolyerIE';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Tolyer X Handmade No.2.eot');
}
